version: "3"
services:
  webman:
    build: .
    container_name: docker-webman
    restart: unless-stopped
    volumes:
      - "./:/app"
    ports:
      - "7979:7979"
    command: ["php", "start.php", "start" ]